PHP Manual
Prev |  | Next

# gnupg_addsignkey

(no version information, might be only in CVS)

gnupg_addsignkey -- Add a key for signing

## Description

bool gnupg_addsignkey ( resource identifier, string fingerprint [, string passphrase] )

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. Procedural gnupg_addsignkey() example
`<?php $res = gnupg_init(); gnupg_addsignkey($res,"8660281B6051D071D94B5B230549F9DC851566DC","test"); ?>`

Example 2. OO gnupg_addsignkey() example
`<?php $gpg = new gnupg(); $gpg -> addsignkey("8660281B6051D071D94B5B230549F9DC851566DC","test"); ?>`

Prev | Home | Next
gnupg_addencryptkey | Up | gnupg_cleardecryptkeys